CLASS READING_FILE(3)

NAME
boost::program_options::reading_file

SYNOPSIS

// In header: <boost/program_options/errors.hpp>
class reading_file : public boost::program_options::error {
public:
  // construct/copy/destruct
  reading_file(const char *);
};

DESCRIPTION

Class thrown if config file can not be read

  reading_file public construct/copy/destruct

    1.

    reading_file(const char * filename);